/*--- CONTENT ---*/

/***
COLOURS

gunshot steel #1D252A;
light gunshot #43484C;


***/

.ednote {
	padding: 3px;
	font-weight: bold;
	background: #FF67FF;
	color: #111;
	}


html, body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: "Lucida Grande","Helvetica Neue", Helvetica, sans-serif;
	font-size: 100.01%;
	color: #e5e5e5;
	}
	
body {
	padding-bottom: 0;
	/***
	background: #000 url(../img/bg-page.jpg) repeat-x;
	background-position: 50% 54px;
	background-attachment: fixed;
	***/
	background-color: #fff;
	line-height: 1.5em;
	font-size: 86%;
	color: #122;
	}
	
body {
	width: 100%;
	background: #fff url(../img/bg-deer.png) no-repeat;
	background-position: 80% 120px;
	}
	
body#bHome {
	background-color: #fff;
	background-image: none;
	}	
	
/*---- HEADINGS ----*/

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	}

h1 span {
	display: block;
	margin-top: .2em;
	margin-bottom: .5em;
	border-bottom: 2px solid #432C49;
	padding-bottom: .2em;
	background: #080703;
	line-height: 2em;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: .36em;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #B9AE96;
	}	
	
div.homepageLogo {
	height: 286px;
	background: transparent url(../img/logo-homepage.gif) no-repeat;
	background-position: 65% 20px;
	}
	
.homepageLogo h1 {
	height: 240px;
	border-bottom: 0 none;
	}
	
.hclear {
	clear: both;
	}	
	
h1, h2.section {
	/* border-bottom: 2px solid #432C49; */
		margin-bottom: .4em;
	padding-bottom: .4em;
	/*
	background: url(../img/bg-h1-gold.jpg) no-repeat;
	background-position: 50% 48%;
	*/
	line-height: 1.5em;
	font-weight: normal;
	font-size: 1.5em;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #121212;
	}	
	
h2, h3 {
	margin-top: 1em;
	margin-bottom: .6em;
	padding-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Lucida Grande","Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	color: #15879F;
	}
	
h2 {
	font-size: 1.1em;
	}	
	
h2 b {
	font-weight: normal;
	}	
	
h3 {
	margin-top: 1.2em;
	font-size: 1em;
	}	
	
.navSet h3 {
	margin-top: 0;
	}	
	
h3 b {
	font-weight: normal;
	}	
	
h3.az {
	border-bottom: 1px solid #C6CDD0;
	padding-bottom: .4em;
	}
	
h3.section {
	margin-top: 1.2em;
	border-top: 1px solid #C6CDD0;
	padding-top: .8em;
	}	
	
h4 {
	font-size: .98em;
	line-height: 1.5em;
	}
	
h5 {
	font-size: .93em;
	}	
	
.figure {
	font-style: italic;
	color: #3E494C;
	}	
	
#enrol h2 {
	border-bottom: 0 none;
	}	
	
.noline {
	padding-bottom: .2em;
	border-bottom: 0 none;
	}	
	
.first {
	margin-top: 0;
	}	
	
.toc h3 {
	margin-top: .6em;
	}	
	
/*---- BODY COPY ----*/

.contentInset {
	font-family: Georgia, "Times New Roman", Times;
	color: #B9AE96;
	}
	
.staging {
	font-family: "Helvetica Neue",Helvetica,sans-serif;
	font-size: .93em;
	}	


p, ul, ol {
	margin-top: 0;
	margin-bottom: .6em;
	}
	
p {
	margin-bottom: .7em;
	line-height: 1.5em;
	}
	
p.intro {
	/*margin-top: .4em;*/

	font-size: 1.2em;
	font-weight: normal;
	/*padding: .2em .4em .6em .4em;
	background-color: #D6E5E1;*/
	color: #1587A3;
	}	
	
p.nb {
	margin-top: 1em;
	line-height: 1.45em;
	text-indent: 0;
	/*font-style: normal;
	font-size: .89em;*/
	}	
	
li {
	line-height: 1.4em;
	padding-bottom: .15em;
	}	
	
p.first {
	text-indent: 0;
	}	
	
.nb {
	font-style: italic;
	}
	
em { /* Safari 3.2.1 loses font-family? */
	}
	
p.credit {
	text-indent: 0;
	margin-top: .6em;
	font-size: .89em;
	}	
	
sup {
	position: relative;
	top: 0.3em;
	line-height: 0;
	}
	
.bullet {
	padding-left: 2px;
	background: transparent url(../img/bg-bullet.gif) no-repeat;
	background-position: left 44%;
	}
	
ul ul, ol ul {
	margin-bottom: 0;
	list-style-type: disc;
	}		
	
	
.alRight {
	text-align: right;
}	
	
.detail, .caption {
	font-size: .95em;
	line-height: 1.5em;
	}
	
p.caption {
	text-align: center;
	color: #0B414F;
	}	
	
.disclaimer {
	margin-top: 2em;
	width: 80%;
	padding-top: 1em;
	border-top: 2px solid #2E9EB2;
	line-height: 1.4em;
	text-indent: 0;
	font-size: .89em;
	color: #333344;
	}	
	
.scaps {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: .93em;
	}
	
.photo {
	margin-bottom: .8em;
	background: transparent url(../img/bg-photo.gif);
	text-align: center;
	}	

.photo IMG {
	display: block;
	margin: 0 auto;
	padding: 0;
	}
	
IMG.hero {
	display: block;
	margin: 0 auto;
	border-top: 12px solid #000;
	}
	
/*---- NEWS LIST ----*/

ul.news {
	position: relative;
	margin: 1.2em 0 1.2em 0;
	border-bottom: 2px solid #1D190E;
	padding-top: 0;
	padding-left: 0;
	list-style-type: none;
	}
	
ul.news li {
	margin: 0 0 .6em 0;
	border-top: 2px solid #1D190E;
	padding: 3px 0 0 0;
	clear: right;
	color: #B9AE96;
	}
	
.news h4 {
	padding-bottom: .15em;
	text-transform: none;
	line-height: 1.25em;
	font-weight: normal;
	font-family: "Georgia MS","Times New Roman","Times",serif;
	font-size: 1.2em;
	color: #fff;
	}
	
.news h4 a {
	/* padding-left: 20px; */
	color: #efefef;
	}	
	
.news .date, .date {
	text-transform: uppercase;
	font-size: 90%;
	font-weight: bold;
	color: #333;
	}
	
.news a, 
.news a:visited {
	/*position: relative; */
	text-decoration: none;
	/* display: inline;*/
	}
	
.news a:hover, 
.news a:visited:hover {
	/*color: #000;
	background: #fff;*/
	}
	
.news a:hover span {
	color: #efefef;
	}
	
.news a IMG {
	display: block;
	float: right;
	margin-left: 8px;
	margin-top: -2px;
	/*border: 3px solid #201A0C;
	padding: 1px;*/
	}
	
.news cite, .news h3 a span {
	font-style: normal;
	font-weight: normal;
	}
	
.news h4 a {
	border-bottom: 0 none;
	}	
	
.news h4 a span {
	}
	
.news h4 span {
	padding-top: 2px;
	padding-bottom: 4px;
	font-weight: normal;
	}	
	
.news h4 a:hover {
	background: transparent;
	}
	
.news h4 a:hover {
	border-bottom: 1px solid #b4ab84;
	}
	
.news p {
	font-family: 'Helvetica Neue',Helvetica,sans-serif;
	}
	
.newsImg {
	margin-top: 1em;
	margin-bottom: 1.2em;
	border: 2px solid #201A0C;
	text-align: center;
	}
	
.portrait {
	float: left;
	margin-right: 18px;
	margin-top: .15em;
	}	
	
.newsImg IMG {
	display: block;
	margin: 0 auto;
	}	

/*---- QUOTATIONS -----*/	

blockquote {
	position: relative;
	margin: 1.2em 1.5em 1.2em 1.5em;
	padding: 11px 11px 13px 11px;
	}

blockquote.pullquote {
	float: right;
	width: 36%;
	position: relative;
	margin: .4em 0 1.2em 1em;
	border-top: 2px solid #222;
	border-bottom: 2px solid #222;
	padding: 34px 0 0 0;
	/*background: transparent url(../img/bg-quote-top.png) no-repeat;*/
	}	
	
blockquote p {
	margin: 0 0 0 0;
	padding: 0 0 36px 0;
	line-height: 1.45em;
	text-align: center;
	/*background: transparent url(../img/bg-quote-bottom.png) no-repeat;
	background-position: right bottom;*/
	color: #1587A3;
	}
	
.pullquote p.blank {
	margin: 0 0 0 0;
	padding-bottom: .8em;
	background: transparent none;
	}
	
.pullquote p.first {
	margin-top: -4px;
	}	

.pullquote p {
	margin: -4px 0 0 0;
	text-indent: 0;
	text-align: center;
	line-height: 1.5em;
	font-size: 1.2em;
	color: #1587A3;
	}
	
blockquote span { /* Author/Source attribution */
	display: block;
	margin-top: .4em;
	padding-bottom: 0;
	text-align: right;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	line-height: 1.5em;
	letter-spacing: 1px;
	font-size: .8em;
	color: #222;
	}
	
.pullquote span {
	font-size: .62em;
	font-weight: normal;
	letter-spacing: .05em;
	color: #222;
	}	
	
blockquote span a {
	font-weight: normal;
	}

/*---- LISTS ----*/

ul {
	margin-left: 1.2em;
	padding-left: 0;
	}
	
li {
	margin-left: 0;
	padding-left: 0;
	}	

ul.listFlush, ul.references {
	margin-top: .8em;
	margin-left: 0;
	padding: 0;
	list-style-type: none;
	}
	
.listFlush {
	margin-top: 0;
	}
	
	
ul.imgCaption {
	clear: both;
	margin: 0 0 0 0;
	padding: .8em 0 0 0;
	list-style-type: none;
	}	
	
ul.imgCaption li {
	padding-bottom: .8em;
	}

ul.imgCaption IMG {
	display: block;
	margin: 0 auto;
	padding: 3px;
	border: 5px solid #201A0C;
	background: #080703;
	}	
	
.imgCaption p {
	margin-top: .4em;
	}	
	
.small, #wrapperFooter p, ul.imgCaption {
	font-size: .95em;
	}	
	
dl {
	margin-top: 0;
	}	
	
dt {
	margin-top: .4em;
	font-weight: bold;
	}
	
dd {
	margin-left: 1.8em;
	padding-left: 0;
	}

/*---- INLINE ELEMENTS ----*/

code {
	white-space: pre;
	font-family: "Andale Mono", monospace;
	font-style: normal;
	font-size: .89em; /* cross checked */
	}
	
.caps {
	text-transform: uppercase;
	}
	

/*---- BOXES ----*/

/*--- ASIDE ---*/

.fix {
	position: relative;
	margin-top: .8em;
	margin-bottom: 1.2em;
	padding: 6px 6px 6px 6px;
	background: #5E91B5 url(../img/bg-th-drk.png);
	}
	
.fix h4 {
	margin-bottom: .4em;
	margin-left: -11px;
	margin-right: -11px;
	background: #1D252A;
	padding: .3em 0 .5em 11px;
	color: #efefef;
	}
	
.fix p, .fix ul, .fix ol {
	color: #fff;
	}
	
/*--- BOOKING ---*/

.bookings {
	margin-top: .6em;
	margin-bottom: 1.2em;
	}

.bookings p {
	text-indent: 0;
	}

	
/*---- INDENT ----*/

.indent {
	margin-left: 1.6em;
	margin-right: 1.6em;
	margin-bottom: 1.2em;
	}
	
	
/*---- CONTENT FOOTER ----*/	

#footerContent {
	
	}


/*---- FOOTER / BOTTOM STRIP ----*/

#wrapperFooter {
	color: #222;
	}
	
#wrapperFooter p {
	text-indent: 0;
	line-height: 1.4em;
	}